Attribute VB_Name = "Module1"
Public con As New ADODB.Connection
Public Sub Main()
'On Error GoTo Err_Init
splash.Show
'Exit Sub
'Err_Init:
'    MsgBox "Database Unavailable Plase Check Your Database and Try Again" & "Connection Error" & "  " & Err.Number & " " & Err.Description
End Sub

Public Sub Exit_Click()
Cancel = 1
Dim ans
ans = MsgBox("Do you really want to close this form?", vbQuestion + vbYesNo)
If ans = vbYes Then
    
    mainform.Enabled = True
    mainform.Show

Else
     mainform.Enabled = False
   
     
    Exit Sub
End If
End Sub
